<template>

  <div>
    <roles-table></roles-table>
  </div>
</template>

<script>

import vSelect from 'vue-select'
import RolesTable from '../RolesTable.vue'
export default {
  components: {

    RolesTable
  },
  


}
</script>

<style lang="scss" scoped>
.per-page-selector {
  width: 90px;
}
</style>

<style lang="scss">
@import '@core/scss/vue/libs/vue-select.scss';
</style>
